Pod-S5

Errors

Pod-S5-0.09 has the following 5 errors.

CategoryError
manifest_matches_dist["MANIFEST (58) does not match dist (64):","Missing in MANIFEST: MANIFEST, S5.pm, t/run.t, t/test.pod, t/test/index.html, t/test/s5.zip","Missing in Dist: "]
metayml_is_parsableMETA.yml was not found
missing_prereqsPod-Tree
use_strictPod::S5
use_warningsPod::S5